
node_net_train_file_dict = {
    ("2021_2031", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("2021_2031", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("2021_2031", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_2d_train_error_data_epoch_1.csv",
        # "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_3d_train_error_data_epoch_1.csv",
        # "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("2021_2031", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("2021_2031", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2021_2031_net_id_d2d_test.csv",
        "batch_size": 100,
    },

    ("2041_2031", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("2041_2031", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("2041_2031", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("2041_2031", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("2041_2031", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2041_2031_net_id_d2d_test.csv",
        "batch_size": 100,
    },

    ("1010_1020_2011_2021_2041_2031", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2041_2031", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2041_2031", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2041_2031", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2041_2031", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2041_2031_net_id_d2d_test.csv",
        "batch_size": 100,
    },

    ("1010_1020_2011_2021_2031_2041", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2031_2041", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2031_2041", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2031_2041", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("1010_1020_2011_2021_2031_2041", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1010_1020_2011_2021_2031_2041_net_id_d2d_test.csv",
        "batch_size": 100,
    },


    ("1020_2011_2021_2031", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("1020_2011_2021_2031", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("1020_2011_2021_2031", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("1020_2011_2021_2031", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("1020_2011_2021_2031", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/1020_2011_2021_2031_net_id_d2d_test.csv",
        "batch_size": 100,
    },

    ("2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2031_2021_2041", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2031_2021_2041", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2031_2021_2041", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2031_2021_2041", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2031_2021_2041", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2046_2047_2048_2060_2061_2062_3001_4001_5001_6001_2021_2031_2041_net_id_d2d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041_1010_1020_1016", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041_1010_1020_1016", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041_1010_1020_1016", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041_1010_1020_1016", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041_1010_1020_1016", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_1010_1020_1016_net_id_d2d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041", "3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041", "2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041", "2d3d"):{
        "2d_train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_2d_train.csv",
        "2d_val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_2d_val.csv",
        "2d_test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_2d_test.csv",
        "3d_train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_3d_train.csv",
        "3d_val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_3d_val.csv",
        "3d_test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_2d3d_data_3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041", "s3d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_s3d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_s3d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_s3d_test.csv",
        "batch_size": 100,
    },
    ("2011_2021_2031_2041", "d2d"):{
        "train_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_d2d_train.csv",
        "val_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_d2d_val.csv",
        "test_file": "/df_lung/cls_train_data/train_csv_data/2011_2021_2031_2041_net_id_d2d_test.csv",
        "batch_size": 100,
    },

}

